Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 599 - wrong source url
Summary: wrong source url
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 11:33 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-18 19:11:34 UTC


Attachments (Terms of Use)

Description borgia 1998-12-26 11:33:19 UTC
The source url for lilo home site is wrong (see docs)
[!!!already reported for RH 5.0!!!]

Comment 1 David Lawrence 1998-12-29 21:04:59 UTC
Exactly which file has the wron URL in it?

Comment 2 borgia 1999-01-01 18:07:59 UTC
None, sorry: you used the secondary site for lilo's source in the URL
header field and I thought it was wrong.
My fault... should have checked first, reported later.


Note You need to log in before you can comment on or make changes to this bug.